[AnalogMetrics]
x = 151
y = 152
Radius = 122
AngleStart = 200
Angle = 230
MaxSpeed = 160
dRadiusDigit = 3
StepThick = 10
StepThin = 2
StepDigit = 10
DigitSize = 32
NeedleWidth = 5
NeedleStyle = 1
dRadiusDigit = 0

[AnalogColors]
Background = AAFFAA
Needle = 004000
Thick = 004000
Thin = 004000
Digit = 004000
Special = FF3333

[DigitalColors]
Color = 004000
BackgroundColor = AADDAA
